Uploaded image for project: 'Plugins'
  1. Plugins
  2. CONTRIB-6118

Declaration of \plugininfo\dataformview::load_settings() (and dataformfield) is not compatible with parent.

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.0.2
    • Fix Version/s: 3.0.4
    • Component/s: Set: Dataform
    • Labels:
      None

      Description

      Warning: Declaration of mod_dataform\plugininfo\dataformfield::load_settings(mod_dataform\plugininfo\part_of_admin_tree $adminroot, $parentnodename, $hassiteconfig) should be compatible with core\plugininfo\base::load_settings(part_of_admin_tree $adminroot, $parentnodename, $hassiteconfig) in /mod/dataform/classes/plugininfo/dataformfield.php on line 212

      Warning: Declaration of mod_dataform\plugininfo\dataformview::load_settings(mod_dataform\plugininfo\part_of_admin_tree $adminroot, $parentnodename, $hassiteconfig) should be compatible with core\plugininfo\base::load_settings(part_of_admin_tree $adminroot, $parentnodename, $hassiteconfig) in /mod/dataform/classes/plugininfo/dataformview.php on line 212

        Attachments

          Activity

            People

            Assignee:
            itamart Itamar Tzadok
            Reporter:
            itamart Itamar Tzadok
            Participants:
            Component watchers:
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Fix Release Date:
              9/May/16